/* Basic Elements*/

body,html {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: white;
	margin: 0;
	padding: 0;
	background-color: #053D56;
}
p { 
	margin-top: 5px;
	margin-left: 15px; 
	margin-right: 5px;
	text-align: justify;
	width: 460px;
	}
/* Specific Divs */

#head {
	position: absolute;
   top: 0px;
	left: 0px;
	width: 100%;
	height: 100px;
	padding: 0px; margin: 0;
	border-bottom: solid;
	border-width: 1px;
	border-color: #A54A1E;
	
}
#main {
	margin: 0; padding: 0px 0px 0px 0px;
	position: absolute;
	left: 0px;
	top: 111px; 
	width: 150px; 
	border: solid;
	border-width: 0px;
	border-color: Lime;

}

#titlehead {
	margin: 111px 20px 0px 155px; padding: 0px 0px 0px 0px;
	height: 25px;
	border: solid;
	border-width: 0px;
	border-color: #A54A1E;
	background-image: url(images/content.jpg);
	
}
#contenthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: Gray;
	margin: 10px 20px 0px 155px; padding: 0px 0px 0px 0px;
	border-bottom: dashed;
	border-bottom-width: 0px;
}
#content{
	margin: 10px 50px 0px 165px; padding: 0px 0px 5px 0px;
	border-bottom: solid;
	border-bottom-color: Gray;
	border-bottom-width: 1px;
		
}	
#content2{
	margin: 10px 50px 5px 165px; padding: 0px 0px 10px 0px;
	border-bottom: solid;
	border-bottom-color: Gray;
	border-bottom-width: 1px;
}	
#content3{
	margin: 10px 50px 5px 165px; padding: 0px 0px 10px 0px;
	border-bottom: solid;
	border-bottom-color: Gray;
	border-bottom-width: 1px;
}	
#content4{
	margin: 10px 50px 5px 165px; padding: 0px 0px 10px 0px;
	border-bottom: solid;
	border-bottom-color: Gray;
	border-bottom-width: 1px;
}	
#content5{
	margin: 10px 50px 5px 165px; padding: 0px 0px 10px 0px;
	border-bottom: solid;
	border-bottom-color: Gray;
	border-bottom-width: 1px;
}	
		
/* Menu Specifics */

#main ul {
	margin: 0; padding: 5px 0px 0px 0px;
	list-style: none;
}

#main li {
	line-height: 25px; 
	list-style-type: none;
	display: block; 
	padding: 0px; margin: 0px;
	background: transparent url(images/menubullet2.gif) no-repeat 15px 9px;
}


/* Links */

a {
	font-size: 10px;
	margin: 15px;
	padding: 15px;
	text-decoration: none;
	color: #cccccc;
}
a.thumbnails {
	margin: 0px;
	padding: 0px;
	border: 1px;
	border-color: #ffffff;
}
a.contentlink {
	font-size: 10px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #666666;
}

a.current {
	color: #666666;
}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a img {
	border: none;
}
	
	
	
